body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #555;
	font-size:12px;
}

table.entries {border-spacing: 0px;margin:0;}
table.entries thead.fixed {position:fixed;top:0;}

.table-striped>tbody>tr:nth-of-type(odd) {
background-color: #F1F1F1;
}
.table-striped>tbody>tr:nth-of-type(even) {
background-color: #F7F5EE;
}
#login-logo {
	position:relative;
	text-align:center;
	margin-top:20px;
}
#login-logo img {
	position:relative;
	max-width:100%;	
}

.error-field {
	border:1px solid #C01518;
}
.error-label {
	font-weight:normal;
	font-size:11px;
	color:#C01518;	
	display:block;
	margin-bottom:0;	
}
.container-full {position:relative;width:100%;}
#logo{
	position:relative;
	display:block;	
	width:215px;
	height:65px;
	background:url(../images/logo.gif) no-repeat 0 0;
	background-size:contain;
	margin:20px 0;
}
.top-bg {
	/*background:#FDCD08;*/	
}
.top-bg .gradient {
	/*
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );	*/
}
.navbar-perform {margin-bottom:0;}
.user-box {padding-top:30px;}
.top-menu {
	/*
	background: rgba(46,103,178,1);
	background: -moz-linear-gradient(top, rgba(46,103,178,1) 0%, rgba(43,96,166,1) 47%, rgba(39,87,150,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(46,103,178,1)), color-stop(47%, rgba(43,96,166,1)), color-stop(100%, rgba(39,87,150,1)));
	background: -webkit-linear-gradient(top, rgba(46,103,178,1) 0%, rgba(43,96,166,1) 47%, rgba(39,87,150,1) 100%);
	background: -o-linear-gradient(top, rgba(46,103,178,1) 0%, rgba(43,96,166,1) 47%, rgba(39,87,150,1) 100%);
	background: -ms-linear-gradient(top, rgba(46,103,178,1) 0%, rgba(43,96,166,1) 47%, rgba(39,87,150,1) 100%);
	background: linear-gradient(to bottom, rgba(46,103,178,1) 0%, rgba(43,96,166,1) 47%, rgba(39,87,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e67b2', endColorstr='#275796', GradientType=0 );*/
	background: #3E6692;
	border-top: 1px solid #E1E1E1;
	border-bottom: 2px solid #E1E1E1;
}
.navbar-perform .navbar-nav>li {
	border-left: 1px solid #496D94;
    border-right: 1px solid #2B5D94;
    width: auto;	
}
.navbar-perform .navbar-nav>li a {
	color: #fff;
    font-size: 14px;
    font-weight: bold;	
}
.navbar-perform .navbar-nav>li a:hover, .navbar-perform .navbar-nav>li a:focus, .navbar-perform .navbar-nav>li.active > a{
	color: #D6D6D6;
	text-shadow: 1px 1px 1px #1a3b64;	
	background-color:transparent;
}
.navbar-perform .navbar-right {margin-right:0;}
.user-box label{
	display:block;
	text-align:right;
	margin:5px 0;
	text-transform:uppercase;	
}
.user-box label.access_date{
	text-transform:lowercase;
	color:#3E6692;	
}

.user-box .access_date {
	font-weight:normal;
	font-size:12px;	
}
.as-footer {
	position:relative;
	width:100%;
	/*background:url(../images/back.png);*/
	background:#3E6692;
	padding:20px 0;	
	color:#fff;
	font-size:12px;
}
#main-wrapper{
	min-height:600px;	
	margin-top:15px;
	margin-bottom:15px;
}
.left-title{
	position:relative;
	margin:0;
	padding:15px;
	margin-bottom:20px;
	background:#F7F5EE;
	border-bottom:1px solid #ddd;
	color:#333;	
	font-size:16px;
}
.grid-view-table thead td {
	font-weight:bold;	
	font-size:14px;
}
.grid-view-table .table>tbody>tr>td {vertical-align:middle;}
.btn.small {
	padding: 2px 5px;
	font-size: 12px;	
}
.page-title {margin-top:10px;}
.page-title.inline {margin-top:0;}
.page-title a{float:right; text-decoration:none;margin-left:10px;}
.panel-collapse h3 {margin:0;}
.panel-body table {margin-bottom:0;}
.page-title a span {font-size:11px;text-transform:uppercase;font-weight:normal;}
.breadcrumb {margin-bottom:5px;}
.nav-pills>li>a {
	background: rgb(245, 245, 245);	
} 
.table .error {color:#C81D1F;}
.checkbox-inline input {position:relative !important;vertical-align:text-bottom;}
.form-group.disabled {display:none;}
.navbar-nav>li>.dropdown-menu a{
	color:rgba(46,103,178,1);	
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color:transparent;}
.nav-stacked {margin-bottom:20px;}
.form-group {margin-bottom:10px;}
.select2-container--default .select2-selection--single, .select2-container--focus .select2-selection--multiple {
	
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{margin-top:7px;}
.select2-container .select2-selection--multiple {min-height:34px;}
.select2-container .select2-selection--single{height:34px;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:34px;}
.select2-container--default .select2-selection--single .select2-selection__arrow{top:5px;}
#wrapper-chart img {position:relative;width:100%;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{background-color:transparent;color:#D6D6D6 !important;}
.select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single{
	border: 1px solid #ccc;	
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;	
}
#filter-search {
	margin-bottom:10px;	
}
#advanced-search-fields {
	margin-top:10px;	
	padding: 10px;
    background: #FFFCEF;
}
.btn-primary.edit {
	background: #5CB85C;
	border-color: #5CB85C;	
}
.btn-primary.delete{
	background-color: #f0ad4e;
	border-color: #eea236;	
}
.page-header {
    padding-bottom: 2px;
    margin: 0px 0 10px;
}
.page-header h4 {margin-bottom:5px;}
.page-header label {font-weight:normal;}
.role-option {
	background: #FFFAE6;
    border-bottom: 1px solid #ccc;	
	margin-bottom:10px;
	padding:10px;
}
.role-option .checkbox-inline, .checkbox-inline+.checkbox-inline, .checkbox-inline {
	margin-left:0;
	margin-right:10px;	
}
.fixed-alert {
	position:fixed;
	top:10px;
	right:10px;
	padding:20px;
	background:#333;
	opacity:0.9;
	z-index:2000;
	color:#fff;
	border-radius:5px;
	min-width:200px;	
}
.fixed-alert .close {
	position:absolute;
	z-index:1;
	top:5px;
	right:5px;
	color:#fff;
	font-size:12px;	
}
table thead td input[type="checkbox"]{
	vertical-align: middle;
	padding: 0;
	margin: 0;	
}
.scrollable {max-height:150px;overflow-y:scroll;}
.scrollable350 {max-height:350px;overflow-y:scroll;}
.green-active{
	background-color:#DDFBDD;	
}
#profile-image {
	width:80%;
}
.table-user-information thead {background:#F7F5EE;}
.orange-color {color:#ED660A; font-weight:bold;}
.navbar-toggle .icon-bar{background:#fff;}
#folder-statuses {margin-bottom:10px;}
/**************************** LOGIN PAGE ***********************************/
.panel-default {
	opacity: 0.9;
	margin-top:30px;
}
.form-group.last {
	margin-bottom:0px;
}
.icon-center {position:relative;display:block;text-align:center;line-height:18px;}
.icon-center .glyphicon-earphone {font-size:18px; color:#56882A;}
.icon-center .remove{
	position: absolute;
	z-index: 1;
	color: red;
	font-size: 16px;
	top: 5px;
}
.icon-cente i{vertical-align:middle;}

td label.form-control {
	height: auto;
    padding: 0 5px;
    display: inline-block;
    width: auto;	
	margin:0;
}
.modal-lg {width:80%;}
.initialize-box {
	padding: 10px;
    background: #FFFCEF;	
	position:relative;
	margin-bottom:10px;
}
.initialize-box label {font-size:24px;}
.sortable-drag-and-drop { list-style-type: none; margin: 0; padding: 0; width: 60%; }
.sortable-drag-and-drop li { margin: 0 3px 3px 3px; padding: 5px; padding-left: 1.5em; font-size: 1.2em; height: 32px; }
.sortable-drag-and-drop li span { position: absolute; margin-left: -1.3em; margin-top: 2px; }
.box_container{
	width: 100%;
	display: table;
}
.box{
	padding: 5px;
	border: 1px solid #ccc;
	
}
.box_title{
	display: table;
	margin: 0 auto;
	font-size: 14px;
	padding: 3px;
	color: black;
	margin-bottom: 3px;
}
.box_list{
	padding: 8px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	border-radius: 4px;
	alignment-adjust: middle;
}

.hidden-field {display:none;}
.form-group .remove, .file-box .remove {position:absolute;z-index:5;right:15px;top:5px;}
.file-box .remove  {right:0;}
.file-box {position:relative;}
#info-modal img, #confirm-modal img {max-width:100%;}
#info-modal img {width:100%;}
@media (min-width: 1360px) {
	.container {
		width: 100%;
	}
}

@media (min-width: 1600px) {
	.container {
		width: 100%;
	}
}

@media (max-width: 1100px) {
	.container {
		width: 100%;
	}
}
@media (max-width: 758px) {
	.navbar-perform .navbar-nav>li, .navbar-collapse {
		border:0;
		-webkit-box-shadow: none;
    	box-shadow: none;	
	}
	.navbar-header {
		border-bottom: 1px solid #3875C5;	
	}
}

/*************
  Blue Theme
 *************/
/* overall */
.tablesorter-blue {
	width: 100%;
	background-color: #fff;
	margin: 0px 0 15px;
	text-align: left;
	border-spacing: 0;
	border: #cdcdcd 1px solid;
	border-width: 1px 0 0 1px;
}
.tablesorter-blue th,
.tablesorter-blue td {
	border: #cdcdcd 1px solid;
	border-width: 0 1px 1px 0;
}

/* header */
.tablesorter-blue th,
.tablesorter-blue thead td {
	font: bold 12px/18px Arial, Sans-serif;
	color: #000;
	background-color: #F7F5EE;
	border-collapse: collapse;
	padding: 4px;
	text-shadow: 0 1px 0 rgba(204, 204, 204, 0.7);
}
.tablesorter-blue tbody td,
.tablesorter-blue tfoot th,
.tablesorter-blue tfoot td {
	padding: 4px;
	vertical-align: top;
}
.tablesorter-blue .header,
.tablesorter-blue .tablesorter-header {
	/* black (unsorted) double arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
	/* white (unsorted) double arrow */
	/* background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAAP///////yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==); */
	/* image */
	/* background-image: url(images/black-unsorted.gif); */
	background-repeat: no-repeat;
	background-position: center right;
	padding: 4px 18px 4px 4px;
	white-space: normal;
	cursor: pointer;
}
.tablesorter-blue .headerSortUp,
.tablesorter-blue .tablesorter-headerSortUp,
.tablesorter-blue .tablesorter-headerAsc {
	background-color: #F9EBB2;
	/* black asc arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
	/* white asc arrow */
	/* background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAAP///////yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7); */
	/* image */
	/* background-image: url(images/black-asc.gif); */
	outline:none;
}
.tablesorter-blue .headerSortDown,
.tablesorter-blue .tablesorter-headerSortDown,
.tablesorter-blue .tablesorter-headerDesc {
	background-color: #F9EBB2;
	/* black desc arrow */
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
	/* white desc arrow */
	/* background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAAP///////yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7); */
	/* image */
	/* background-image: url(images/black-desc.gif); */
	outline:none;
}
.tablesorter-blue thead .sorter-false {
	background-image: none;
	padding: 4px;
	
}

/* tfoot */
.tablesorter-blue tfoot .tablesorter-headerSortUp,
.tablesorter-blue tfoot .tablesorter-headerSortDown,
.tablesorter-blue tfoot .tablesorter-headerAsc,
.tablesorter-blue tfoot .tablesorter-headerDesc {
	/* remove sort arrows from footer */
	background-image: none;
}

/* tbody */
.tablesorter-blue td {
	color: #3d3d3d;
/*	background-color: #F1F1F1; */
	padding: 4px;
	vertical-align: top;
}

/* hovered row colors
 you'll need to add additional lines for
 rows with more than 2 child rows
 */
.tablesorter-blue tbody > tr:hover > td,
.tablesorter-blue tbody > tr:hover + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr.even:hover > td,
.tablesorter-blue tbody > tr.even:hover + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr.even:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td {
	background: #d9d9d9;
}
.tablesorter-blue tbody > tr.odd:hover > td,
.tablesorter-blue tbody > tr.odd:hover + tr.tablesorter-childRow > td,
.tablesorter-blue tbody > tr.odd:hover + tr.tablesorter-childRow + tr.tablesorter-childRow > td {
	background: #bfbfbf;
}

/* table processing indicator */
.tablesorter-blue .tablesorter-processing {
	background-position: center center !important;
	background-repeat: no-repeat !important;
	/* background-image: url(../addons/pager/icons/loading.gif) !important; */
	background-image: url('data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=') !important;
}

/* Zebra Widget - row alternating colors */
.tablesorter-blue tbody tr.odd td {
	background-color: #ebf2fa;
}
.tablesorter-blue tbody tr.even td {
	background-color: #000;
}

/* Column Widget - column sort colors */
.tablesorter-blue td.primary,
.tablesorter-blue tr.odd td.primary {
	background-color: #99b3e6;
}
.tablesorter-blue tr.even td.primary {
	background-color: #c2d1f0;
}
.tablesorter-blue td.secondary,
.tablesorter-blue tr.odd td.secondary {
	background-color: #c2d1f0;
}
.tablesorter-blue tr.even td.secondary {
	background-color: #d6e0f5;
}
.tablesorter-blue td.tertiary,
.tablesorter-blue tr.odd td.tertiary {
	background-color: #d6e0f5;
}
.tablesorter-blue tr.even td.tertiary {
	background-color: #ebf0fa;
}
/*.table-condensed>tbody>tr>td, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>td, .table-condensed>tfoot>tr>th, 
/* caption */
/*caption {
	background: #F7F5EE;
}
*/
/* filter widget */
.tablesorter-blue .tablesorter-filter-row td {
	background: #eee;
	line-height: normal;
	text-align: center; /* center the input */
	-webkit-transition: line-height 0.1s ease;
	-moz-transition: line-height 0.1s ease;
	-o-transition: line-height 0.1s ease;
	transition: line-height 0.1s ease;
}
/* optional disabled input styling */
.tablesorter-blue .tablesorter-filter-row .disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: not-allowed;
}
/* hidden filter row */
.tablesorter-blue .tablesorter-filter-row.hideme td {
	/*** *********************************************** ***/
	/*** change this padding to modify the thickness     ***/
	/*** of the closed filter row (height = padding x 2) ***/
	padding: 2px;
	/*** *********************************************** ***/
	margin: 0;
	line-height: 0;
	cursor: pointer;
}
.tablesorter-blue .tablesorter-filter-row.hideme .tablesorter-filter {
	height: 1px;
	min-height: 0;
	border: 0;
	padding: 0;
	margin: 0;
	/* don't use visibility: hidden because it disables tabbing */
	opacity: 0;
	filter: alpha(opacity=0);
}
/* filters */
.tablesorter-blue .tablesorter-filter {
	width: 98%;
	height: auto;
	margin: 0;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #bbb;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: height 0.1s ease;
	-moz-transition: height 0.1s ease;
	-o-transition: height 0.1s ease;
	transition: height 0.1s ease;
}

/* ajax error row */
.tablesorter .tablesorter-errorRow td {
	cursor: pointer;
	background-color: #e6bf99;
}

.navbar-nav .count {
	position: absolute;
    top: -10px;
    right: -10px;
    color: #fff;
    background-color: #5BBD5D;
    border-radius: 15px;
    font-size: 11px;
    font-weight: normal;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    z-index: 1;
    padding: 0;
    padding-right: 2px;	
}
.navbar-nav .count.wrong {
	background-color:#a94442;	
}
.navbar-nav .count.blue {
	background-color:#2641F0;
}
.navbar-nav .count.blue-right {
	right: 15px;	
}
/********************* COLOR PICKER *************************/
.colorpicker {
	width: 356px;
	height: 176px;
	overflow: hidden;
	position: absolute;
	background: url(../images/images/colorpicker_background.png);
	font-family: Arial, Helvetica, sans-serif;
	display: none;
}
.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 14px;
	top: 13px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(../images/images/colorpicker_overlay.png);
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(../images/images/colorpicker_select.gif);
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 13px;
	left: 171px;
	width: 35px;
	height: 150px;
	cursor: n-resize;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url(../images/images/colorpicker_indic.gif) left top;
	margin: -4px 0 0 0;
	left: 0px;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 213px;
	top: 13px;
	background: #f00;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 283px;
	top: 13px;
	background: #f00;
}
.colorpicker input {
	background-color: transparent;
	border: 1px solid transparent;
	position: absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #898989;
	top: 4px;
	right: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
	height: 11px;
}
.colorpicker_hex {
	position: absolute;
	width: 72px;
	height: 22px;
	background: url(../images/images/colorpicker_hex.png) top;
	left: 212px;
	top: 142px;
}
.colorpicker_hex input {
	right: 6px;
}
.colorpicker_field {
	height: 22px;
	width: 62px;
	background-position: top;
	position: absolute;
}
.colorpicker_field span {
	position: absolute;
	width: 12px;
	height: 22px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
}
.colorpicker_rgb_r {
	background-image: url(../images/images/colorpicker_rgb_r.png);
	top: 52px;
	left: 212px;
}
.colorpicker_rgb_g {
	background-image: url(../images/images/colorpicker_rgb_g.png);
	top: 82px;
	left: 212px;
}
.colorpicker_rgb_b {
	background-image: url(../images/images/colorpicker_rgb_b.png);
	top: 112px;
	left: 212px;
}
.colorpicker_hsb_h {
	background-image: url(../images/images/colorpicker_hsb_h.png);
	top: 52px;
	left: 282px;
}
.colorpicker_hsb_s {
	background-image: url(../images/images/colorpicker_hsb_s.png);
	top: 82px;
	left: 282px;
}
.colorpicker_hsb_b {
	background-image: url(../images/images/colorpicker_hsb_b.png);
	top: 112px;
	left: 282px;
}
.colorpicker_submit {
	position: absolute;
	width: 22px;
	height: 22px;
	background: url(../images/images/colorpicker_submit.png) top;
	left: 322px;
	top: 142px;
	overflow: hidden;
}
.colorpicker_focus {
	background-position: center;
}
.colorpicker_hex.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_submit.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_slider {
	background-position: bottom;
}




/*!
 * Datetimepicker for Bootstrap 3
 * ! version : 4.7.14
 * https://github.com/Eonasdan/bootstrap-datetimepicker/
 */
.bootstrap-datetimepicker-widget {
  list-style: none;
}
.bootstrap-datetimepicker-widget.dropdown-menu {
  margin: 2px 0;
  padding: 4px;
  width: 19em;
}
.photos .remove {
	font-size: 20px;
    position: absolute;
    z-index: 5;
    top: 0px;
    right: -7px;	
}
.alert-message {
	margin: 0;
    font-size: 26px;
    text-align: center;
    line-height: 40px;	
	
}
.alert-message.success {color:hsla(120, 66%, 34%, 0.79);}
.alert-message.error {color:#EA4D4A;}
.folder-step {
	position:relative;
	width:100%;	
	margin-bottom:20px;
}
.folder-step tr td {
	height:50px;
	position:relative;
	content:"";
	background:url(../images/folder_state/1.png) no-repeat top right;
	background-size: 20px;
	padding-top: 58px;
	padding-bottom: 15px;
}
.folder-step tr td:nth-child(2n) {
	background-image:url(../images/folder_state/2.png);	
	background-size: 40px;
}

.folder-step tr td:before {
	content:"";
	position:absolute;
	width:100%;
	height:5px;
	background:#fff;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}
.folder-step tr td:after {
	content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background: #fff;
    border: 4px double #333;
    top: 45px;
	right: -5px;
    z-index: 1;
}
.folder-step tr td.current:after {
	border: 4px double #E72A2D;	
}

.folder-step tr td:nth-child(2n):after {
	right:10px;	
}
.folder-step tr td:last-child:after{
	left:auto;
	right:5px;	
}
.folder-step tr td:last-child {
	background-image: url(../images/folder_state/stop.png);
    background-size: 40px;
    background-position: top right;
}
.folder-step tr td .start{
	position: absolute;
    width: 100%;
    height: 100%;
	background:url(../images/folder_state/1.png) no-repeat top left;
	background-size:20px;
    top: 0;
}
.folder-step tr td .start:after{
	content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background: #fff;
    border: 4px double #333;
    top: 45px;
	left: 0;
    z-index: 1;	
}

.folder-step tr td:after {
  -webkit-animation: rotating-function 1.25s linear infinite;
     -moz-animation: rotating-function 1.25s linear infinite;
      -ms-animation: rotating-function 1.25s linear infinite;
       -o-animation: rotating-function 1.25s linear infinite;
          animation: rotating-function 1.25s linear infinite;
}

.folder-step tr td .step-title {
	position: absolute;
    z-index: 1;
    top: 0px;
    left: 5px;
    width: 70%;
    text-align: center;
    padding-right: 20px;
    color: #333;
    text-shadow: 1px 1px 4px #CEC7C7;
}

.modal-body .table {margin-bottom:0}
#open-left-menu {
	position: absolute;
    z-index: 10;
    left: 0;
    top: 40%;
    height: 100px;
    background: #333;
    line-height: 100px;
    width: 25px;
    text-align: center;
    color: #fff;
    opacity: 0.7;
}
#open-left-menu:hover {
	opacity:1;	
}
.nav-pills>li>a {border-radius:0;}
.panel-group .panel {border-radius:0;}
.panel-group .panel .panel-title a {position:relative;display:block;}
.center-box {line-height:100px;}
.center-box .logo-line {
	color: #8C8C8C;
    font-size: 23px;
    text-align: center;	
	line-height:26px;
	display:inline-block;
	width:100%;
}
.center-box .logo-line span {color:#186695;}
.languages span {
	position:relative;
	vertical-align:middle;
	font-size:14px;	
	display:inline-block;
	margin-right:15px;
}
a.lang {
	position:relative;
	display:inline-block;
	width:35px;
	height:20px;
	background:url(../images/flags/ro.png) no-repeat center center;
	background-size:cover;	
	vertical-align:middle;
	margin-right:10px;
}
a.lang:hover {opacity:0.8;}
a.lang.pl {background-image:url(../images/flags/pl.png);}
a.lang.eng {background-image:url(../images/flags/eng.png);}
a.lang.ru {background-image:url(../images/flags/ru.png);}
@media (max-width: 1170px) {
  .folder-step tr td .step-title {display:none;}
}
@media (max-width: 500px) {
  .folder-step{display:none;}
  #logo {margin:0 auto;}
  .user-box {padding-top:5px;}
  .user-box label{text-align:center;}
  .navbar-nav .count {display:none;}
  .navbar-nav>li>.dropdown-menu a {color:#fff;}
  .center-box .logo-line{display:none;}
}
@media (min-width: 768px) {
  .bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
    width: 38em;
  }
}
@media (min-width: 992px) {
  .bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
    width: 38em;
  }
}
@media (min-width: 1200px) {
  .bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
    width: 38em;
  }
}
.bootstrap-datetimepicker-widget.dropdown-menu:before,
.bootstrap-datetimepicker-widget.dropdown-menu:after {
  content: '';
  display: inline-block;
  position: absolute;
}
.bootstrap-datetimepicker-widget.dropdown-menu.bottom:before {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #cccccc;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  top: -7px;
  left: 7px;
}
.bootstrap-datetimepicker-widget.dropdown-menu.bottom:after {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  top: -6px;
  left: 8px;
}
.bootstrap-datetimepicker-widget.dropdown-menu.top:before {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #cccccc;
  border-top-color: rgba(0, 0, 0, 0.2);
  bottom: -7px;
  left: 6px;
}
.bootstrap-datetimepicker-widget.dropdown-menu.top:after {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid white;
  bottom: -6px;
  left: 7px;
}
.bootstrap-datetimepicker-widget.dropdown-menu.pull-right:before {
  left: auto;
  right: 6px;
}
.bootstrap-datetimepicker-widget.dropdown-menu.pull-right:after {
  left: auto;
  right: 7px;
}
.bootstrap-datetimepicker-widget .list-unstyled {
  margin: 0;
}
.bootstrap-datetimepicker-widget a[data-action] {
  padding: 6px 0;
}
.bootstrap-datetimepicker-widget a[data-action]:active {
  box-shadow: none;
}
.bootstrap-datetimepicker-widget .timepicker-hour,
.bootstrap-datetimepicker-widget .timepicker-minute,
.bootstrap-datetimepicker-widget .timepicker-second {
  width: 54px;
  font-weight: bold;
  font-size: 1.2em;
  margin: 0;
}
.bootstrap-datetimepicker-widget button[data-action] {
  padding: 6px;
}
.bootstrap-datetimepicker-widget .btn[data-action="incrementHours"]::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Increment Hours";
}
.bootstrap-datetimepicker-widget .btn[data-action="incrementMinutes"]::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Increment Minutes";
}
.bootstrap-datetimepicker-widget .btn[data-action="decrementHours"]::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Decrement Hours";
}
.bootstrap-datetimepicker-widget .btn[data-action="decrementMinutes"]::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Decrement Minutes";
}
.bootstrap-datetimepicker-widget .btn[data-action="showHours"]::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Show Hours";
}
.bootstrap-datetimepicker-widget .btn[data-action="showMinutes"]::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Show Minutes";
}
.bootstrap-datetimepicker-widget .btn[data-action="togglePeriod"]::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Toggle AM/PM";
}
.bootstrap-datetimepicker-widget .btn[data-action="clear"]::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Clear the picker";
}
.bootstrap-datetimepicker-widget .btn[data-action="today"]::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Set the date to today";
}
.bootstrap-datetimepicker-widget .picker-switch {
  text-align: center;
}
.bootstrap-datetimepicker-widget .picker-switch::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Toggle Date and Time Screens";
}
.bootstrap-datetimepicker-widget .picker-switch td {
  padding: 0;
  margin: 0;
  height: auto;
  width: auto;
  line-height: inherit;
}
.bootstrap-datetimepicker-widget .picker-switch td span {
  line-height: 2.5;
  height: 2.5em;
  width: 100%;
}
.bootstrap-datetimepicker-widget table {
  width: 100%;
  margin: 0;
}
.bootstrap-datetimepicker-widget table td,
.bootstrap-datetimepicker-widget table th {
  text-align: center;
  border-radius: 4px;
}
.bootstrap-datetimepicker-widget table th {
  height: 20px;
  line-height: 20px;
  width: 20px;
}
.bootstrap-datetimepicker-widget table th.picker-switch {
  width: 145px;
}
.bootstrap-datetimepicker-widget table th.disabled,
.bootstrap-datetimepicker-widget table th.disabled:hover {
  background: none;
  color: #777777;
  cursor: not-allowed;
}
.bootstrap-datetimepicker-widget table th.prev::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Previous Month";
}
.bootstrap-datetimepicker-widget table th.next::after {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
  content: "Next Month";
}
.bootstrap-datetimepicker-widget table thead tr:first-child th {
  cursor: pointer;
}
.bootstrap-datetimepicker-widget table thead tr:first-child th:hover {
  background: #eeeeee;
}
.bootstrap-datetimepicker-widget table td {
  height: 54px;
  line-height: 54px;
  width: 54px;
}
.bootstrap-datetimepicker-widget table td.cw {
  font-size: .8em;
  height: 20px;
  line-height: 20px;
  color: #777777;
}
.bootstrap-datetimepicker-widget table td.day {
  height: 20px;
  line-height: 20px;
  width: 20px;
}
.bootstrap-datetimepicker-widget table td.day:hover,
.bootstrap-datetimepicker-widget table td.hour:hover,
.bootstrap-datetimepicker-widget table td.minute:hover,
.bootstrap-datetimepicker-widget table td.second:hover {
  background: #eeeeee;
  cursor: pointer;
}
.bootstrap-datetimepicker-widget table td.old,
.bootstrap-datetimepicker-widget table td.new {
  color: #777777;
}
.bootstrap-datetimepicker-widget table td.today {
  position: relative;
}
.bootstrap-datetimepicker-widget table td.today:before {
  content: '';
  display: inline-block;
  border: 0 0 7px 7px solid transparent;
  border-bottom-color: #337ab7;
  border-top-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  bottom: 4px;
  right: 4px;
}
.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
  background-color: #337ab7;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.bootstrap-datetimepicker-widget table td.active.today:before {
  border-bottom-color: #fff;
}
.bootstrap-datetimepicker-widget table td.disabled,
.bootstrap-datetimepicker-widget table td.disabled:hover {
  background: none;
  color: #777777;
  cursor: not-allowed;
}
.bootstrap-datetimepicker-widget table td span {
  display: inline-block;
  width: 54px;
  height: 54px;
  line-height: 54px;
  margin: 2px 1.5px;
  cursor: pointer;
  border-radius: 4px;
}
.bootstrap-datetimepicker-widget table td span:hover {
  background: #eeeeee;
}
.bootstrap-datetimepicker-widget table td span.active {
  background-color: #337ab7;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.bootstrap-datetimepicker-widget table td span.old {
  color: #777777;
}
.bootstrap-datetimepicker-widget table td span.disabled,
.bootstrap-datetimepicker-widget table td span.disabled:hover {
  background: none;
  color: #777777;
  cursor: not-allowed;
}
.bootstrap-datetimepicker-widget.usetwentyfour td.hour {
  height: 27px;
  line-height: 27px;
}
.input-group.date .input-group-addon {
  cursor: pointer;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
td .icon {
	position:relative;
	display:inline-block;
	width:15px;	
}
td .icon img {max-width:100%;}
.input-group .form-control {
	z-index: 0;
}

@-webkit-keyframes rotating-function {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes rotating-function {
	from {
		-moz-transform: rotate(0deg);
	}
	to {
		-moz-transform: rotate(360deg);
		
	}
}

@-ms-keyframes rotating-function {
	from {
		-ms-transform: rotate(0deg);
	}
	to {
		-ms-transform: rotate(360deg);
	}
}

@-o-keyframes rotating-function {
	from {
		-o-transform: rotate(0deg);
	}
	to {
		-o-transform: rotate(360deg);
	}
}

@keyframes rotating-function {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.no_delivery {
	text-align: center;
    color: chocolate;
    font-weight: 600;
    font-size: 16px;
}

.btn-header {
	width: 100%;
	margin-bottom: 5px;
}

.btn-search-form {
	margin-top: 21px;
}
